<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ユーザ新規登録</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- オリジナルCSS読み込み -->
	<link href="css/common.css" rel="stylesheet">
	<link href="css/regist.css" rel="stylesheet">

</head>

<body>
	<br><br>
	<!-- body -->
	<div class="container-fluid">
		<div class="row mb-3">
			<div class="col">
				<h1 class="text-center">新規登録</h1>
			</div>
		</div>
		<form action="UserAddServlet" method="post">
			<div class="row">
				<div class="col-6 offset-3 mb-5">
					<!-- エラー処理 start -->
					<c:if test="${errMsg != null}">
						<div class="alert alert-danger" role="alert">エラーの時出るメッセージ</div>
					</c:if>
				</div>
			</div>
			<div class="row">
				<div class="col-6 offset-3">
					<div class="form-group row">
						<label for="user-id" class="control-label col-4">ログインID</label>
						<div class="col-8">
							<input type="text" name="user-loginid" id="user-loginid" class="form-control">
						</div>
					</div>
					<div class="form-group row">
						<label for="password" class="control-label col-4">パスワード</label>
						<div class="col-8">
							<input type="password" name="password" id="password" class="form-control">
						</div>
					</div>
					<div class="form-group row">
						<label for="password-confirm" class="control-label col-4">パスワード(確認)</label>
						<div class="col-8">
							<input type="password" name="password-confirm" id="password-confirm" class="form-control">
						</div>
					</div>
					<div class="form-group row">
						<label for="user-name" class="control-label col-4">ユーザ名</label>
						<div class="col-8">
							<input type="text" name="user-name" id="user-name" class="form-control">
						</div>
					</div>


					<div>
						<button type="submit" value="登録" class="btn btn-primary btn-block form-submit">登録</button>

					</div>
					<div class="row mt-3">
						<div class="col">
							<a href=>戻る</a>
						</div>
					</div>

				</div>
			</div>
		</form>
	</div>




</body>

</html>